.clipboard-button {
    position: absolute;
    right: 0;
    padding: 5px 7px 2px 7px;
    margin: 5px;
    color: #767676;
    border-color: #767676;
    background-color: #272822;
    border: 1px solid;
    border-radius: 6px;
    font-size: 0.8em;
    z-index: 1;
    opacity: 0;
    transition: 0.1s;
  }
  .clipboard-button > svg {
    fill: #767676;
  }
  .clipboard-button:hover {
    cursor: pointer;
    border-color: #696969;
    background-color: #272822;
  }
  .clipboard-button:hover > svg {
    fill: #4184e4;
  }
  .clipboard-button:focus {
    outline: 0;
  }
  .highlight {
    position: relative;
  }
  .highlight:hover > .clipboard-button {
    opacity: 1;
    transition: 0.2s;
  }
  